<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id="root [file:/C:/DVP/DVP_DC/]" external.linked.project.path="$MODULE_DIR$/../.." external.root.project.path="$MODULE_DIR$/../.." external.system.id="SBT" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_8">
    <output url="file://$MODULE_DIR$/../../target/scala-2.11/classes" />
    <output-test url="file://$MODULE_DIR$/../../target/scala-2.11/test-classes" />
    <exclude-output />
    <content url="file://$MODULE_DIR$/../..">
      <sourceFolder url="file://$MODULE_DIR$/../../src/main/scala" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../../src/test/scala" isTestSource="true" />
      <excludeFolder url="file://$MODULE_DIR$/../../target" />
      <excludeFolder url="file://$MODULE_DIR$/../../project/target" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: antlr:antlr:2.7.7:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: aopalliance:aopalliance:1.0:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: com.carrotsearch:hppc:0.7.2:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: com.clearspring.analytics:stream:2.7.0:jar" level="project" />
    <orderEntry type="library" name="sbt: com.databricks:spark-csv_2.11:1.0.3:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: com.esotericsoftware:kryo-shaded:4.0.2:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: com.esotericsoftware:minlog:1.3.0:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: com.fasterxml.jackson.core:jackson-annotations:2.6.7:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: com.fasterxml.jackson.core:jackson-core:2.7.9:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: com.fasterxml.jackson.core:jackson-databind:2.6.7.3:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: com.fasterxml.jackson.module:jackson-module-paranamer:2.7.9:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: com.fasterxml.jackson.module:jackson-module-scala_2.11:2.6.7.1:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: com.github.luben:zstd-jni:1.3.2-2:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: com.google.code.findbugs:jsr305:3.0.2:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: com.google.code.gson:gson:2.2.4:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: com.google.guava:guava:11.0.2:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: com.google.inject:guice:3.0:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: com.google.protobuf:protobuf-java:2.5.0:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: com.googlecode.javaewah:JavaEWAH:0.3.2:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: com.jolbox:bonecp:0.8.0.RELEASE:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: com.ning:compress-lzf:1.0.3:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: com.thoughtworks.paranamer:paranamer:2.8:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: com.twitter:chill-java:0.9.3:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: com.twitter:chill_2.11:0.9.3:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: com.twitter:parquet-hadoop-bundle:1.6.0:jar" level="project" />
    <orderEntry type="library" name="sbt: com.typesafe:config:1.4.2:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: com.univocity:univocity-parsers:2.7.3:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: com.vlkan:flatbuffers:1.2.0-3f79e055:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: commons-beanutils:commons-beanutils:1.7.0:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: commons-cli:commons-cli:1.2:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: commons-codec:commons-codec:1.10:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: commons-collections:commons-collections:3.2.2:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: commons-configuration:commons-configuration:1.6:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: commons-dbcp:commons-dbcp:1.4:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: commons-digester:commons-digester:1.8:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: commons-httpclient:commons-httpclient:3.1:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: commons-io:commons-io:2.4:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: commons-lang:commons-lang:2.6:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: commons-logging:commons-logging:1.2:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: commons-net:commons-net:3.1:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: commons-pool:commons-pool:1.5.4:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: io.airlift:aircompressor:0.10:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: io.dropwizard.metrics:metrics-core:3.1.5:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: io.dropwizard.metrics:metrics-graphite:3.1.5:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: io.dropwizard.metrics:metrics-json:3.1.5:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: io.dropwizard.metrics:metrics-jvm:3.1.5:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: io.netty:netty-all:4.1.42.Final:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: io.netty:netty:3.9.9.Final:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: javax.activation:activation:1.1.1:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: javax.annotation:javax.annotation-api:1.2:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: javax.inject:javax.inject:1:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: javax.jdo:jdo-api:3.0.1:jar" level="project" />
    <orderEntry type="library" name="sbt: javax.mail:mail:1.4.7:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: javax.servlet:javax.servlet-api:3.1.0:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: javax.transaction:jta:1.1:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: javax.validation:validation-api:1.1.0.Final:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: javax.ws.rs:javax.ws.rs-api:2.0.1:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: javax.xml.bind:jaxb-api:2.2.2:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: javax.xml.stream:stax-api:1.0-2:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: javolution:javolution:5.5.1:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: jline:jline:0.9.94:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: joda-time:joda-time:2.9.9:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: junit:junit:3.8.1:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: log4j:apache-log4j-extras:1.2.17:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: log4j:log4j:1.2.17:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: net.hydromatic:eigenbase-properties:1.1.5:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: net.razorvine:pyrolite:4.13:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: net.sf.opencsv:opencsv:2.3:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: net.sf.py4j:py4j:0.10.7:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.antlr:ST4:4.0.4:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.antlr:antlr-runtime:3.4:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.antlr:antlr4-runtime:4.7:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.antlr:stringtemplate:3.2.1:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.arrow:arrow-format:0.10.0:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.arrow:arrow-memory:0.10.0:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.arrow:arrow-vector:0.10.0:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.avro:avro-ipc:1.8.2:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.avro:avro-mapred:1.8.2:hadoop2:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.avro:avro:1.8.2:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.calcite:calcite-avatica:1.2.0-incubating:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.calcite:calcite-core:1.2.0-incubating:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.calcite:calcite-linq4j:1.2.0-incubating:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.commons:commons-compress:1.8.1:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.commons:commons-crypto:1.0.0:jar" level="project" />
    <orderEntry type="library" name="sbt: org.apache.commons:commons-csv:1.1:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.commons:commons-lang3:3.5:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.commons:commons-math3:3.4.1:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.curator:curator-client:2.6.0:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.curator:curator-framework:2.6.0:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.curator:curator-recipes:2.6.0:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.derby:derby:10.12.1.1:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.directory.api:api-asn1-api:1.0.0-M20:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.directory.api:api-util:1.0.0-M20:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.directory.server:apacheds-i18n:2.0.0-M15:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.directory.server:apacheds-kerberos-codec:2.0.0-M15:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.hadoop:hadoop-annotations:2.6.5:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.hadoop:hadoop-auth:2.6.5:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.hadoop:hadoop-client:2.6.5:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.hadoop:hadoop-common:2.6.5:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.hadoop:hadoop-hdfs:2.6.5:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.hadoop:hadoop-mapreduce-client-app:2.6.5:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.hadoop:hadoop-mapreduce-client-common:2.6.5:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.hadoop:hadoop-mapreduce-client-core:2.6.5:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.hadoop:hadoop-mapreduce-client-jobclient:2.6.5:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.hadoop:hadoop-mapreduce-client-shuffle:2.6.5:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.hadoop:hadoop-yarn-api:2.6.5:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.hadoop:hadoop-yarn-client:2.6.5:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.hadoop:hadoop-yarn-common:2.6.5:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.hadoop:hadoop-yarn-server-common:2.6.5:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.httpcomponents:httpclient:4.5.6:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.httpcomponents:httpcore:4.4.10:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.ivy:ivy:2.4.0:jar" level="project" />
    <orderEntry type="library" name="sbt: org.apache.livy:livy-api:0.7.1-incubating:jar" level="project" />
    <orderEntry type="library" name="sbt: org.apache.livy:livy-client-http:0.7.1-incubating:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.orc:orc-core:1.5.5:nohive:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.orc:orc-mapreduce:1.5.5:nohive:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.orc:orc-shims:1.5.5:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.parquet:parquet-column:1.10.1:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.parquet:parquet-common:1.10.1:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.parquet:parquet-encoding:1.10.1:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.parquet:parquet-format:2.4.0:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.parquet:parquet-hadoop:1.10.1:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.parquet:parquet-jackson:1.10.1:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.spark:spark-catalyst_2.11:2.4.5:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.spark:spark-core_2.11:2.4.5:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.spark:spark-hive_2.11:2.4.5:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.spark:spark-kvstore_2.11:2.4.5:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.spark:spark-launcher_2.11:2.4.5:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.spark:spark-network-common_2.11:2.4.5:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.spark:spark-network-shuffle_2.11:2.4.5:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.spark:spark-sketch_2.11:2.4.5:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.spark:spark-sql_2.11:2.4.5:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.spark:spark-tags_2.11:2.4.5:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.spark:spark-unsafe_2.11:2.4.5:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.thrift:libfb303:0.9.3:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.thrift:libthrift:0.9.3:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.xbean:xbean-asm6-shaded:4.8:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.apache.zookeeper:zookeeper:3.4.6:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.codehaus.jackson:jackson-core-asl:1.9.13:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.codehaus.jackson:jackson-jaxrs:1.9.13:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.codehaus.jackson:jackson-mapper-asl:1.9.13:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.codehaus.jackson:jackson-xc:1.9.13:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.codehaus.janino:commons-compiler:3.0.9:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.codehaus.janino:janino:3.0.9:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.codehaus.jettison:jettison:1.1:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.datanucleus:datanucleus-api-jdo:3.2.6:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.datanucleus:datanucleus-core:3.2.10:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.datanucleus:datanucleus-rdbms:3.2.9:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.fusesource.leveldbjni:leveldbjni-all:1.8:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.glassfish.hk2.external:aopalliance-repackaged:2.4.0-b34:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.glassfish.hk2.external:javax.inject:2.4.0-b34:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.glassfish.hk2:hk2-api:2.4.0-b34:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.glassfish.hk2:hk2-locator:2.4.0-b34:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.glassfish.hk2:hk2-utils:2.4.0-b34:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.glassfish.hk2:osgi-resource-locator:1.0.1:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.glassfish.jersey.bundles.repackaged:jersey-guava:2.22.2:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.glassfish.jersey.containers:jersey-container-servlet-core:2.22.2:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.glassfish.jersey.containers:jersey-container-servlet:2.22.2:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.glassfish.jersey.core:jersey-client:2.22.2:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.glassfish.jersey.core:jersey-common:2.22.2:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.glassfish.jersey.core:jersey-server:2.22.2:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.glassfish.jersey.media:jersey-media-jaxb:2.22.2:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.htrace:htrace-core:3.0.4:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.iq80.snappy:snappy:0.2:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.javassist:javassist:3.18.1-GA:jar" level="project" />
    <orderEntry type="library" name="sbt: org.joda:joda-convert:1.8.1:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.jodd:jodd-core:3.5.2:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.json4s:json4s-ast_2.11:3.5.3:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.json4s:json4s-core_2.11:3.5.3:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.json4s:json4s-jackson_2.11:3.5.3:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.json4s:json4s-scalap_2.11:3.5.3:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.lz4:lz4-java:1.4.0:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.mortbay.jetty:jetty-util:6.1.26:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.objenesis:objenesis:2.5.1:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.roaringbitmap:RoaringBitmap:0.7.45:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.roaringbitmap:shims:0.7.45:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.scala-lang.modules:scala-parser-combinators_2.11:1.1.0:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.scala-lang.modules:scala-xml_2.11:1.0.6:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.scala-lang:scala-reflect:2.11.12:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.slf4j:jcl-over-slf4j:1.7.16:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.slf4j:jul-to-slf4j:1.7.16:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.slf4j:slf4j-api:1.7.25:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.slf4j:slf4j-log4j12:1.7.16:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.sonatype.sisu.inject:cglib:2.2.1-v20090111:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.spark-project.hive:hive-exec:1.2.1.spark2:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.spark-project.hive:hive-metastore:1.2.1.spark2:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.spark-project.spark:unused:1.0.0:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.tukaani:xz:1.5:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: org.xerial.snappy:snappy-java:1.1.7.3:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: oro:oro:2.0.8:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: stax:stax-api:1.0.1:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: xerces:xercesImpl:2.9.1:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: xml-apis:xml-apis:1.3.04:jar" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="sbt: xmlenc:xmlenc:0.52:jar" level="project" />
    <orderEntry type="library" name="scala-sdk-2.11.12" level="project" />
  </component>
</module>